<h1>{{title}}</h1>
<p>Welcome to {{title}}</p>

<form action="/" method="post">
    URL: <input type="text" name="name"><br>
    TITRE: <input type="text" name="title"><br>
    CONTENU: <textarea name="content" id="content" cols="30" rows="10"></textarea><br>
    <input type="submit">
</form>
